[OFF-TOPIC] Scene de PS5

Lo mejor sería esperar a que salga playstation 7.
@DoctaIgnorantia Thanks [beer]


Chicos, ¿qué lectura le dais a esto?
¿Es una interfaz de usuario para PS5 basada en PS3?

https://twitter.com/Anubis_Qz/status/17 ... 0188711244
Sheu_ron escribió:@DoctaIgnorantia Thanks [beer]


Chicos, ¿qué lectura le dais a esto?
¿Es una interfaz de usuario para PS5 basada en PS3?

https://twitter.com/Anubis_Qz/status/17 ... 0188711244



Son los iconos de PS5 para PS3
josete2k escribió:
Sheu_ron escribió:@DoctaIgnorantia Thanks [beer]


Chicos, ¿qué lectura le dais a esto?
¿Es una interfaz de usuario para PS5 basada en PS3?

https://twitter.com/Anubis_Qz/status/17 ... 0188711244



Son los iconos de PS5 para PS3

Eso iba a decir, es una GUI de PS5 para PS3
@trincha
eso es mentira, no reporté a nadie. este es un foro off-topic, conozco las reglas, ya fui muchos años mod/admin de foro tecnológico.
pero yo postee esto en ps4 como corresponde.
en cambio solo hice esa mención esperando que alguien saltara ... [noop] [facepalm] [fiu]
PLIS-PLAS escribió:@trincha
eso es mentira, no reporté a nadie. este es un foro off-topic, conozco las reglas, ya fui muchos años mod/admin de foro tecnológico.
pero yo postee esto en ps4 como corresponde.
en cambio solo hice esa mención esperando que alguien saltara ... [noop] [facepalm] [fiu]

luego si lo hiciste [sati] jajaaj y ahora dices que es para que alguien saltara , ya ya claaaaaarooo [sati] [qmparto] [qmparto] [qmparto]
@altamus78
si miras las fecha y hora del posteo vas a ver que cada cosa esta en su liugar, y consulta a erik (sin arroba) si hay algun reporte de mi parte en el ultimo tiempo. se trató de una broma que sabía que saldría mal, viendo el paño. pero bueno, tiren que yo aguanto ...
ya que nadie aporta nada... (con contadas y honrosas excepciones).
mientras, sigo testeando cosas por si algo es util para los usuarios como desde el primer dia de hen en 4.03 hasta ahora. (y postearlo en su foro correcto, con libertad para comentarlo en cualquier foro).
voy a testear el fortnite en ps4 pro 6.72, los veo en el foro ps4...
Un compañero me confirma que estando en 5.50 ha cambiado su m2 de 1Tb por uno de 2Tb nuevo y que sólo le ha pedido formatear. Por si alguien le sirve.
PLIS-PLAS escribió:@trincha
eso es mentira, no reporté a nadie. este es un foro off-topic, conozco las reglas, ya fui muchos años mod/admin de foro tecnológico.
pero yo postee esto en ps4 como corresponde.
en cambio solo hice esa mención esperando que alguien saltara ... [noop] [facepalm] [fiu]

ajajaj ostras... pues qué manera de hacer bromas ajaaj porque es que ni tan siquiera volviste hablar de ello! nada si es así, mis disculpas ;) si total, esto es un off-topic parecido más a forocoches que otra cosa ajaja, es decir, haz lo que te convenga mejor :), si tampoco hay moderadores ni admin aquí, creo que estamos en una zona "muerta" es la vulnerabilidad del elotrolado... estamos en un espacio " no gestionado" ajaja
Un saludo!
@jjuanji
LM esta muy apurado por conseguir donaciones, bien por él, se lo merece.
pero lo va a hacer de todas formas, solo espero que el itemz no se vuelva de pago ...
o tal vez mejor que sí, a ver si aparece deank y se hace un multiman.

@trincha
si, pero cuando parecía que este foro se convertiría en un foro de "no muertos", se ha convertido en algo peor : en el de los "sin vida". (debo poner emojis aca para que alguien capte la ironía y el humor en la sentencia? , no, mejor seguir esperando sin esperanzas por un desarrollo de la comprensión lectora)
vivamipirulo escribió:Un compañero me confirma que estando en 5.50 ha cambiado su m2 de 1Tb por uno de 2Tb nuevo y que sólo le ha pedido formatear. Por si alguien le sirve.

Si no recuerdo mal, la PS5 solicita actualizar el fw si la capacidad del M.2 es superior es 3-4TB?
Es decir, si montas un SSD de 1-2TB como M.2 solo te pedirá formatearlo. Yo tengo un M.2 de 1TB en 4.03, con dumps que requieren un fw mayor y no me pidió actualizar

jjuanji escribió:

Cualquier mejora es bienvenida y ésta, aunque parezca un poco meh, te permite seguir trasteando o jugando mientras instalas dumps en back [oki] [oki] Not bad
DoctaIgnorantia escribió:Si no recuerdo mal, la PS5 solicita actualizar el fw si la capacidad del M.2 es superior es 3-4TB?
Es decir, si montas un SSD de 1-2TB como M.2 solo te pedirá formatearlo. Yo tengo un M.2 de 1TB en 4.03, con dumps que requieren un fw mayor y no me pidió actualizar


Yo estaba pensando en comprar un SSD de 4tb pero no tengo intención de actualizar, ando en 6.02

Alguien puede confirmar esa información? Pide actualizar si es de 4tb? Si fuera así le pongo uno de 2tb pero preferiria poner uno de mayor capacidad
DonRivo escribió:
DoctaIgnorantia escribió:Si no recuerdo mal, la PS5 solicita actualizar el fw si la capacidad del M.2 es superior es 3-4TB?
Es decir, si montas un SSD de 1-2TB como M.2 solo te pedirá formatearlo. Yo tengo un M.2 de 1TB en 4.03, con dumps que requieren un fw mayor y no me pidió actualizar


Yo estaba pensando en comprar un SSD de 4tb pero no tengo intención de actualizar, ando en 6.02

Alguien puede confirmar esa información? Pide actualizar si es de 4tb? Si fuera así le pongo uno de 2tb pero preferiria poner uno de mayor capacidad

Igual pueden apañar algo con el HEN si esto ocurre.
DonRivo escribió:
DoctaIgnorantia escribió:Si no recuerdo mal, la PS5 solicita actualizar el fw si la capacidad del M.2 es superior es 3-4TB?
Es decir, si montas un SSD de 1-2TB como M.2 solo te pedirá formatearlo. Yo tengo un M.2 de 1TB en 4.03, con dumps que requieren un fw mayor y no me pidió actualizar


Yo estaba pensando en comprar un SSD de 4tb pero no tengo intención de actualizar, ando en 6.02

Alguien puede confirmar esa información? Pide actualizar si es de 4tb? Si fuera así le pongo uno de 2tb pero preferiria poner uno de mayor capacidad


Dos consolas en 5.50 y ambas con ssd de 4TB sin problemas
DoctaIgnorantia escribió:
vivamipirulo escribió:Un compañero me confirma que estando en 5.50 ha cambiado su m2 de 1Tb por uno de 2Tb nuevo y que sólo le ha pedido formatear. Por si alguien le sirve.

Si no recuerdo mal, la PS5 solicita actualizar el fw si la capacidad del M.2 es superior es 3-4TB?
Es decir, si montas un SSD de 1-2TB como M.2 solo te pedirá formatearlo. Yo tengo un M.2 de 1TB en 4.03, con dumps que requieren un fw mayor y no me pidió actualizar

jjuanji escribió:

Cualquier mejora es bienvenida y ésta, aunque parezca un poco meh, te permite seguir trasteando o jugando mientras instalas dumps en back [oki] [oki] Not bad


De hecho lo de poder hacer otra cosa mientras se instalan juegos es algo que en ps4 me trae siempre por el camino de la amargura [poraki] que pones a instalar el god of war con sus casi 90Gb y no puedes hacer nada, te toca irte a dar una vuelta por el barrio o echarte la siesta... se sabe si podras echar una partidita mientras?

espero que sea tambien para PS4 ademas que para la PS5
eduardoac_99 escribió:Dos consolas en 5.50 y ambas con ssd de 4TB sin problemas


Gracias por la info
Imagino que tardaremos en poder jugar con el tema de la scene a juegos como FF Rebirth, Rise of Ronin, Stellar Blade y demás pero bueno seguramente algún día lleguemos a eso. Ya no queda nada para marzo a ver si no tardamos mucho en tener alguna noticia importante. [oki]

Os leo casi todos los días, no comento mucho pq creo que estamos todos igual esperando el santo grial [qmparto]
Gracias @josete2k @DoctaIgnorantia


DonRivo escribió:
DoctaIgnorantia escribió:Si no recuerdo mal, la PS5 solicita actualizar el fw si la capacidad del M.2 es superior es 3-4TB?
Es decir, si montas un SSD de 1-2TB como M.2 solo te pedirá formatearlo. Yo tengo un M.2 de 1TB en 4.03, con dumps que requieren un fw mayor y no me pidió actualizar


Yo estaba pensando en comprar un SSD de 4tb pero no tengo intención de actualizar, ando en 6.02

Alguien puede confirmar esa información? Pide actualizar si es de 4tb? Si fuera así le pongo uno de 2tb pero preferiria poner uno de mayor capacidad



PS5 ya era compatible con unidades internas de almacenamiento de 4 Tb
Con la actualización FW 8.00 se consiguió mejorar ésta cantidad hasta los 8 Tb.

https://www.psu.com/news/ps5-system-upd ... tmos-more/
yo solo digo 6 dias...
altamus78 escribió:yo solo digo 6 dias...

6 días!!!
juaniki86 escribió:
altamus78 escribió:yo solo digo 6 dias...

6 días!!!


y 500 noches 🤣🤣
dak51 escribió:
juaniki86 escribió:
altamus78 escribió:yo solo digo 6 dias...

6 días!!!


y 500 noches 🤣🤣


😂😂😂😂😂

https://youtu.be/cmmJ1uiRiUM?si=x3pRZimZLVuCHQV9
estan abiertas las apuestas ya?
He leído por ahí que para las PS5 de firmware entre 5.5 (la mia) a 7 the flow ha descubierto una vulnerabilidad en el lector de Blu-ray, mi caso es que me la cogí sin saberlo digital, pensáis que habra opción para las digitales?
To78 escribió:He leído por ahí que para las PS5 de firmware entre 5.5 (la mia) a 7 the flow ha descubierto una vulnerabilidad en el lector de Blu-ray, mi caso es que me la cogí sin saberlo digital, pensáis que habra opción para las digitales?

En 6 días lo sabrás ajajaja
To78 escribió:He leído por ahí que para las PS5 de firmware entre 5.5 (la mia) a 7 the flow ha descubierto una vulnerabilidad en el lector de Blu-ray, mi caso es que me la cogí sin saberlo digital, pensáis que habra opción para las digitales?

lo del bluray es viejo, adaptó el que exisitia hasta la 7.61 donde despues lo han tapado, de todas formas es un webkit, falta el exploit por eso no tenemos nada ahora mismo, pero theflow vendio otro kernelexploit a hackerone que se supone funciona hasta la 8.20 asi que es cuestion de tiempo, hasta cuando? no se sabe ya sony le dira que lo puede publicar cuando considere que hay suficientes consolas actualizadas.
Si echas un vistazo a algunas tiendas, aún hay en stock muchas consolas de las antiguas (versión chasis C). Todas están a más de 600€ que resulta un poco raro que siendo las antiguas sean bastante mas caras que las nuevas. Quizá sea porque es un secreto a voces que hay algo gordo hasta por lo menos 7.61 y todas esas consolas vienen en un firm inferior a este.
Por eso yo creo que dentro de poco (quizá un par de meses) va a salir algo en principio para 5.xx ya que no hay muchas con este firm en las tiendas. El impacto no sería tan grande que si sale directamente en 7.61 (la mía) y posteriormente saldría para más versiones como ha ido pasando con anterioridad. En cualquier caso no espero nada para mi firm a corto plazo. Ojalá me equivoque y salga todo esta tarde... [beer]
Lenas escribió:Si echas un vistazo a algunas tiendas, aún hay en stock muchas consolas de las antiguas (versión chasis C). Todas están a más de 600€ que resulta un poco raro que siendo las antiguas sean bastante mas caras que las nuevas. Quizá sea porque es un secreto a voces que hay algo gordo hasta por lo menos 7.61 y todas esas consolas vienen en un firm inferior a este.
Por eso yo creo que dentro de poco (quizá un par de meses) va a salir algo en principio para 5.xx ya que no hay muchas con este firm en las tiendas. El impacto no sería tan grande que si sale directamente en 7.61 (la mía) y posteriormente saldría para más versiones como ha ido pasando con anterioridad. En cualquier caso no espero nada para mi firm a corto plazo. Ojalá me equivoque y salga todo esta tarde... [beer]

pero lo que tiene sony (lo de theflow) es hasta que lo taparon como quien dice ayer, no pueden sacar hasta una inferior, lo sueltan o no lo suelta.
Lenas escribió:Si echas un vistazo a algunas tiendas, aún hay en stock muchas consolas de las antiguas (versión chasis C). Todas están a más de 600€ que resulta un poco raro que siendo las antiguas sean bastante mas caras que las nuevas. Quizá sea porque es un secreto a voces que hay algo gordo hasta por lo menos 7.61 y todas esas consolas vienen en un firm inferior a este.
Por eso yo creo que dentro de poco (quizá un par de meses) va a salir algo en principio para 5.xx ya que no hay muchas con este firm en las tiendas. El impacto no sería tan grande que si sale directamente en 7.61 (la mía) y posteriormente saldría para más versiones como ha ido pasando con anterioridad. En cualquier caso no espero nada para mi firm a corto plazo. Ojalá me equivoque y salga todo esta tarde... [beer]


Yo pienso que si lo sacan en la 5.xx no es difícil portearlo o que lo hagan para firms superiores, yo diría siendo optimista que en marzo saldrá el exploit hasta la 7.61 el pata de jabugo que carga todo lo que hay en el mercado jajaja

Na es broma pero igual algo potable tenemos para ir trasteando. O bueno si solo sale en 5.xx ya es otro avance y podréis ir informando de como va, si es estable y esas cosillas.

[bye]
En su dia se dijo que en marzo esperaban sacar algo que se saltase el hipervisor que era lo que estaba fastidiando, de ahi que saliera lo gordo, se dijo como en verano de año pasado, y los plazos eran muy amplios, pero lo logico es que si sale algo salga hasta la 7, no creo que vayan a publicar algo para la 5 solo. Pero bueno quedan 5 dias para que empieze marzo , a ver que pasa
El amigo ya dijo que para marzo se esperaba algo. Démosle margen a esa info. Marzo-abril es una buena hebilla. Me da curiosidad lo que pueda salir, anticipo que previamente saldrá alguna update de PS5
El amigo nos dijo que no actualizáramos y ya hace 5 meses. Si lanzas un aviso de ese tipo es que vas a lanzar algo interesante y más siendo quien es. No creo que ese muchacho lanzase ese mensaje sin saber cuanto tendría que esperar para hacerlo público. ¿Lo diría pensando que tendría que esperar 1 año para sacarlo a la luz?. Parece demasiado, pero 6 meses me parece una cifra aceptable. Hay que confiar. Yo creo que este verano nos lo vamos a pasar pipa.
Más que darle tiempo a la Scene yo se lo daba a Sony para sacar algún juego atractivo porque a día de hoy (reitero lo de hoy) veo el ranking de juegos y no hay más de 2-3 que llamen la atención y que no estén en PS4.

A ver si cuando salga el Rise of Ronin o si empiezan a sacar God of Wars y demás actualizados porque menuda ruina de catálogo después de 3 años y pico
Se sabe que versión pedirá FF7 Rebirth?
Love_OFF escribió:Se sabe que versión pedirá FF7 Rebirth?

la 9.50, jajaj, se lanza el 29 no? a ver como se va a saber...
altamus78 escribió:
Love_OFF escribió:Se sabe que versión pedirá FF7 Rebirth?

la 9.50, jajaj, se lanza el 29 no? a ver como se va a saber...

Hay gente que lo está jugando ya... Así que alguien si que podría saberlo... :-|


Una duda se que igual es muy de novato pero como todavía no puedo trastear con el tema de scene y demás, para ejecutar los juegos desde el hd interno de la PS5 primero tenéis que pasarlos a ella desde un hd externo compatible no? Vaya que un hd externo se hace imprescindible y luego ya habría que valorar el hd interno de ampliarlo en 2 o 4 tb según lo que mejor convenga. Y también se pueden ejecutar desde hd externo pero no corre igual que el interno a no ser que pilles un hd externo SSD que tampoco es que abunden y son más caros.

Gracias por aclarar las dudas [bye]
SCREAM25 escribió:Una duda se que igual es muy de novato pero como todavía no puedo trastear con el tema de scene y demás, para ejecutar los juegos desde el hd interno de la PS5 primero tenéis que pasarlos a ella desde un hd externo compatible no? Vaya que un hd externo se hace imprescindible y luego ya habría que valorar el hd interno de ampliarlo en 2 o 4 tb según lo que mejor convenga. Y también se pueden ejecutar desde hd externo pero no corre igual que el interno a no ser que pilles un hd externo SSD que tampoco es que abunden y son más caros.

Gracias por aclarar las dudas [bye]

yo en ps5 tampoco se, pero tengo entendido que puedes pasar los juegos por red, aunque es muy lento, supongo que se podra usar un usb o un disco duro externo para instalar los "pkg" de ps5. Yo mi intencion es tirar al principio de disco interno y cuando vea que se empieza a llenar pillarme un m2 de 2 gb para ampliar, pero depende de como evolucione el tema. Los jugos de ps4 tengo entendido que se pueden instalar en disco externo pero los de ps5 deben estar en el interno para usarlos aunque se pueden pasar al externo para liberar espacio cuando no lo uses pero hay que volverlos a poner en el interno para jugarlos (eso tengo entendido, mi ps5 esta en el armario), por eso creo que seria bueno un m2, pero primero esperaria a llenar la interna que no es mucha por cierto.
ECHO STRETCH actualió etahen 1,7 para esp8266 y 12S, 32S2 y LILYGO :
https://twitter.com/StretchEcho/status/ ... 7985529907

GAMERHACK actualizó su host a 1.7 :
se actualiza solo si ya tienes su browser instalado.
https://twitter.com/GamerHack93/status/ ... 4645972208
DoctaIgnorantia escribió:Si no recuerdo mal, la PS5 solicita actualizar el fw si la capacidad del M.2 es superior es 3-4TB?
Es decir, si montas un SSD de 1-2TB como M.2 solo te pedirá formatearlo. Yo tengo un M.2 de 1TB en 4.03, con dumps que requieren un fw mayor y no me pidió actualizar


Pero esto dices en plan pedir actualizar por seguridad o porque haga falta algo mayor a estas 4.51 que andamos ? quiero decir, a lo mejor se metio soporte de discos NVMe de mas de 2TB en una firmware 5.x o algo mas ?

Anyway, y aprovecho el mismo post para pedir alguna sopita...

Tengo la PS5 en 4.50 y uso krakHEN en un pincho SanDisk WiFi connect de esos y bien. El caso es que queria, por ejemplo, jugar al bloodborne con parche de 60fps y a poder ser sin usar el BluRay. Tengo el juego en BluRay y lo instale pero no conseguia hacer lo de los 60fps. Asi que lo desinstale e instale un bloodborne de PS4, el FPKG ( version USA ) y el update 1.06 con el parche de 60fps integrado ya ( con el remarry hecho al juego base y demas ). El caso es que con o sin update, al arrancar el juego casca, da un error y sale.

No se si es que todo esto esta verde aun, o estoy haciendo algo mal o que...
c0de90e7 escribió:
DoctaIgnorantia escribió:Si no recuerdo mal, la PS5 solicita actualizar el fw si la capacidad del M.2 es superior es 3-4TB?
Es decir, si montas un SSD de 1-2TB como M.2 solo te pedirá formatearlo. Yo tengo un M.2 de 1TB en 4.03, con dumps que requieren un fw mayor y no me pidió actualizar


Pero esto dices en plan pedir actualizar por seguridad o porque haga falta algo mayor a estas 4.51 que andamos ? quiero decir, a lo mejor se metio soporte de discos NVMe de mas de 2TB en una firmware 5.x o algo mas ?

Anyway, y aprovecho el mismo post para pedir alguna sopita...

Tengo la PS5 en 4.50 y uso krakHEN en un pincho SanDisk WiFi connect de esos y bien. El caso es que queria, por ejemplo, jugar al bloodborne con parche de 60fps y a poder ser sin usar el BluRay. Tengo el juego en BluRay y lo instale pero no conseguia hacer lo de los 60fps. Asi que lo desinstale e instale un bloodborne de PS4, el FPKG ( version USA ) y el update 1.06 con el parche de 60fps integrado ya ( con el remarry hecho al juego base y demas ). El caso es que con o sin update, al arrancar el juego casca, da un error y sale.

No se si es que todo esto esta verde aun, o estoy haciendo algo mal o que...


Por descartar, prueba a usar el payload Kstuff v1.4 en lugar del de ETAHen, no sería la primera vez que este último da sorpresas de este estilo.

Si no te funciona, yo probaria a volver a usar el juego en disco con la ultima versión de libhijacker que permite configurar los juegos a través del fichero XML game_patch_cfg.xml

<cfg>
    <!-- Supported key value: `true`, `false`, `1`, `0` -->
   
<Bloodborne_60FPS>1</Bloodborne_60FPS>

</cfg>



Suerte y ya contarás :p
@c0de90e7 te iba a responder los mismo que ha indicado el compañero @viericrespo , prueba con Kstuff. etaHEN y la librería libhijacker no se llevan muy bien.

DoctaIgnorantia escribió:@Sheu_ron el webkit PSFree ya se implementa en los principales host (también se ha porteado para la ejecución offline del exploit desde un ESP32 guiño guiño XD) y te confirmo que los tiempos de ejecución del exploit mejoran una barbaridad (pasamos de los 20-30 segundos del webkit FontFace a 5-10 segundos con PSFree).

Respecto a los problemas de compatibilidad entre ItemzFlow y Libhijacker,
  • ItemzFlow es una app (FPKG)
  • Libhijacker es una librería, no una app
  • Las últimas versiones del payload etaHEN implementan la inyección automática de la librería Libhijacker por defecto
  • Lo que ha reportado Lightningmods es la incompatibilidad entre la app ItemzFlow y la librería Libhijacker. Al ejecutar los dumps de PS5 cargados desde la app (habiéndose inyectado la librería), no funciona el botón PS por lo que no se podrán cerrar los juegos en ejecución de la forma habitual
  • ¿Cómo se cierran entonces? Botonazo
  • Opciones alternativas: Inyectar una versión inferior de etaHEN o el payload ps5-kstuff-v1.4, hasta que ItemzFlow lo corrija
Matizo, las versiones de Lightningmods y etaHEN van de la mano, por lo que podrían producirse errores en la carga de los dumps si inyectamos una versión de etaHEN no soportada por la versión actual de Lightningmods. Por otro lado, ps5-kstuff-v1.4 no está soportado por Lightningmods, por lo que tampoco serviría como solución temporal. Toca esperar.


Por cierto, me alegra saber que alguien se ha beneficiado del tutorial del USB Wi-Fi [beer] [beer] Mis dieses!
3 dias y entramos en Marzo..........



Imagen
jjuanji escribió:3 dias y entramos en Marzo..........



Imagen


Marzo es largo, pueden ser 34 días si es que no se retrasa o la sorpresa es limitada a ciertos firms. Lo mismo nos da un bajón, esperemos que no
Marzo va a ser como el meme de Enero, ...marzo dia 278
Marzo sí... ¿pero de qué año? eso no se dijo!! [flipa]
yo solo digo que hay un dicho que dice, si en marzo mayea en mayo marcea... y la conferencia de The Flow es en mayo... casualidad? xD
yo_mich escribió:Marzo sí... ¿pero de qué año? eso no se dijo!! [flipa]

ein? ein? ein? ein? ein?
6256 respuestas